export default function InputLabel({ value, className = '', children, ...props }) {
    return (
        <label {...props} className={`flex font-medium text-sm ` + className}>
            {value ? value : children}
        </label>
    );
}
